.carousel>.backdrop {
    background-color: black;
    z-index: 1;
}

.carousel>.focus-text {
    z-index: 2;
}

.carousel img {
    height: 90dvh;
    width: 100%;
    object-fit: cover;
}

.navbar .nav-link {
    border-right: 0 !important;
    border-left: 0 !important;
}

.center-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dvh-65 {
    min-height: 65dvh;
}